Summary:        rendering plugin for cairo-dock
Name:           cairo-dock-plugins-rendering
Version:        1.4.6.3
Release:        %mkrel 2
License:        GPL
Group:          Graphical desktop/Other
URL:            http://developer.berlios.de/projects/cairo-dock
Source0:        %name.tar.bz2
BuildRoot:      %_tmppath/%name-buildroot

BuildRequires: gtk2-devel, glitz-devel, cairo-devel, cairo-dock
%ifarch i586
BuildRequires: librsvg2-devel
%endif
%ifarch x86_64
BuildRequires: lib64rsvg2-devel
%endif

%description

rendering plugin for cairo-dock


%prep
%setup -q -n %name

%build
%configure2_5x
%make

%install
rm -rf %buildroot
%makeinstall_std


%find_lang %name

%clean
rm -rf %buildroot


%files -f %name.lang
%defattr(0755,root,root,0755)
%{_libdir}/libcd-rendering.a
%{_libdir}/libcd-rendering.la
%{_libdir}/libcd-rendering.so
%{_libdir}/libcd-rendering.so.1
%{_libdir}/libcd-rendering.so.1.0.0
%{_datadir}/cairo-dock/plug-in/libcd-rendering.so
%{_datadir}/cairo-dock/plug-in/rendering


%changelog
* Sun Feb 03 2008 Oliver Burger <rpm@mandrivauser.de> 1.4.6.3-2mud2008.0
- rebuild for x86_64

* Wed Jan 16 2008 Doktor5000 <rpm@mandrivauser.de> 1.4.6.3-1mud2008.0
- initial package for Mandrivalinux 2008.0
- splitted plugins from cairo-dock